=== debian/control ===
Source: prism-webapp-mywritingnook
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mywritingnook
Architecture: all
Depends: prism
Homepage: http://www.mywritingnook.com/write/
Description: MyWritingNook WebApp for Prism
 MyWritingNook WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
